Пакет openscada-UI.WebCfg: Зависимости

предоставляется:
openscada-UI.WebCfg = 0.8.12-alt0.M70T.1
требуется:
openscada-Protocol.HTTP = 0.8.12-alt0.M70T.1
rpmlib(PayloadIsLzma)
Наверх